server:
  port: 9020
  servlet:
    context-path: /ruisi

enable:
  scheduling: true
logging:
  config: classpath:logback-spring.xml
  path: /home/server/connect/canrui/log/
  level:
    com.malk.connect.*: debug

# dingtalk
dingtalk:
  agentId: "3079562924"
  appKey: "dingprswtas7kluqst2c"
  appSecret: "ukquGx_DjznsTQtKQtFFNutn1NFhSgL9ZbTfCtl_9mJYWacFYu--vj_zThTxjsYN"
  corpId: dingccd7fff754e440cf24f2f5cc6abecb85
  aesKey:
  token:
qiyuesuo:
  doman: http://esign.risechina.com:9182
  token: wSIHewkJqu
  secret: IS2QWwM7ktcYa80LzhpvQyHYhYfgBZ
  bdurl: C:\Users\Administrator\Desktop\file\
  pdfbdurl: C:\Users\Administrator\Desktop\
  url: https://67451e9e.r28.cpolar.top/download/
# teambition
teambition:
  AppID: 63589b8bb6803e162f9a57d8
  AppSecret: 5mB3b73OFhSwo38xEVqahCLwQVhG1MW3
  TenantId: 5ca44db8ca4fd40001b10559
  OperatorId: 5e698cca21f5ad70dfba7d2b    # 公共账号, 需要有操作权限 [牧语]
# aliwork
aliwork:
  appType: APP_VCTRP6227CC8368NDOID
  systemToken: 5H9662C1X8XJLFFCE841M5VBEBQ73DM5IBPULPI3